## Interface Swift_Plugins_Sleeper

(line 17)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Plugins/Sleeper.php

##### Sleeps for a duration of time.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void sleep (int $seconds)

#### Method sleep (line 24)

#### void sleep( int $seconds)

##### Sleep for $seconds.

#### Parameters

- int $seconds:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:30 +0000 by phpDocumentor 1.4.3